Details

      Description

      https://testray.liferay.com/home/-/testray/case_results/853090263

           [java] 2: ./modules/apps/frontend-js/frontend-js-web/package.json expected:<...	"@clayui/form": "3.[1.0",
           [java] 		"@clayui/icon": "3.0.1",
           [java] 		"@clayui/modal": "3.1].0",
           [java] 		"clay": "2.18...> but was:<...	"@clayui/form": "3.[0.0",
           [java] 		"@clayui/icon": "3.0.0",
           [java] 		"@clayui/modal": "3.0].0",
           [java] 		"clay": "2.18...>
      

        Attachments

          Activity

            People

            • Assignee:
              joshua.itagaki Joshua Itagaki
              Reporter:
              joshua.itagaki Joshua Itagaki
              Participants of an Issue:
              Recent user:
              Brian Wulbern
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                5 weeks, 2 days ago

                Packages

                Version Package